-- 基础信息
base_info = {
	group_id = 133305043
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 43001, gadget_id = 70220103, pos = { x = -2260.182, y = 285.130, z = 4018.216 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 26 },
	{ config_id = 43003, gadget_id = 70220103, pos = { x = -2289.795, y = 283.388, z = 3979.819 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 26 },
	{ config_id = 43004, gadget_id = 70710352, pos = { x = -2293.807, y = 280.888, z = 3985.073 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 43005, gadget_id = 70710352, pos = { x = -2293.724, y = 280.888, z = 3984.278 }, rot = { x = 0.000, y = 183.832, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 43006, gadget_id = 70220103, pos = { x = -2273.249, y = 291.221, z = 3916.929 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 43002, gadget_id = 70220103, pos = { x = -2214.893, y = 283.924, z = 3983.701 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 43001, 43003, 43004, 43005, 43006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
